.bg01 {
  background-color: #FFFFFF;
}

.bg02 {
  background-color: #1A4583;
  padding: 3% 0;
}

.bg03 {
  background: linear-gradient(to bottom, #1A4583 0%, #1A4583 50%, #FFFFFF 50%, #FFFFFF 100%);
  padding: 3% 0;
}

.bg04 {
  background-color: #FFFFFF;
  padding: 3% 0;
}
.bg05 {
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #1A4583 50%, #1A4583 100%);
  padding: 3% 0;
}

.bg06 {
  background-color: #1A4583;
}

.glyphicon-chevron-left:before {
  color: #7E0000;
}

.glyphicon-chevron-right:before {
  color: #7E0000;
}

.btn-field {
  position: relative;
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 0 15px;
}

.btn-img {
  width: 30%;
}

.caution {
  border: #FF0000 1px solid;
  padding: 5px;
  color: #FF0000;
  background-color: #FFFFFF;
}